<div th:replace="fm:data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="row">
        <div th:class="${!#strings.isEmpty(data.width) ? null : 'col-md-4'}">
            <select multiple class="form-control" th:name="${prefix + data.id}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}"></select>
        </div>
    </div>
</div>